Cannot Install Brother Printer Drivers (MFC-490cw

Questions about hardware and drivers
Forum rules
Before you post please read how to get help

LMDE 2 support ends on 1-1-2019
Post Reply
tlcmd
Level 4
Level 4
Posts: 259
Joined: Sat Jan 30, 2010 4:43 pm

Cannot Install Brother Printer Drivers (MFC-490cw

Post by tlcmd » Wed May 20, 2015 10:48 am

Still setting up LMDE2 and cannot get the Brother MFC-490cw drivers to install. They installed fine on LMDE. I did get the scanner drivers to install. Suggestions, please. When I try to install the mfc490cwcupswrapper cupswrapper I get the message: ]error: Dependency is not satisfiable: mfc490cwlpr. Suggestions, please. This is a Debian package and I am using the Debian package installer.
tlcmd[

tlcmd
Level 4
Level 4
Posts: 259
Joined: Sat Jan 30, 2010 4:43 pm

Re: Cannot Install Brother Printer Drivers (MFC-490cw

Post by tlcmd » Wed May 20, 2015 12:03 pm

I'm not sure what I did, but I tried installing "sane-utilities" and was told it was already installed, but when I ran the Debian installer again. It worked. Why, I know not.

Post Reply

Return to “Hardware Support”